/* GENERAL STYLES */

* {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	padding: 0;
	margin: 0;
}
.clear {
	clear: both;
}
.clearBox {
	clear: both;
	display: block;
	height: 1px;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
}
.hide {
	display: none;
}

hr {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #888888;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	width: 100%;
	padding: 0px 0px;
	margin: 8px 0px;
}
.blacktip td {padding:3px 0px 3px 0px;}
body {
	margin: 0px;
	padding: 0px;
}

ol, ul {
	margin: 0;
	line-height: 20px;
	padding: 0px 30px;
}
li {
	padding: 4px auto;
}

#imgBox {
	float: none;
	padding: 0px auto 15px auto;
	text-align: center;
}
.imgLeft {
	float: left;
	padding: 15px 20px 15px 0px;
}
.imgRight {
	float: right;
	padding: 15px 0px 15px 20px;
}

/* SITE TEXT,COLORS,LINKS */

.bigger {
	font-size: 125%;
	text-transform: uppercase;
}
.stories {
	font-size: 15px;
	color: #3c779e;
	font-weight: bold;
	letter-spacing: 0.08em;
}
.storiespub {
	font-size: 18px;
	color: #3c779e;
	font-weight: bold;

}

strong {
	font-weight: bold;
}
a {
	color: #9e1c13;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

h1 {
	font-size: 24px;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	color: #653d14;
	padding-bottom: 15px;
	text-transform: none;
	font-weight: normal;
	padding-top: 5px;
}
h2 {
	font-size: 15px;
	margin: 8px 0px;
	color: #3c779e;
}
.sideitem
{
	font-size: 15px;
	margin: 0px 5px 3px 0px;
	color: #584d36;
}
h3 {
	font-weight: bold;
	color: #653d14;
	font-size: 18px;
	margin: 8px 0px;
	padding: 8px 0px 0px 0px;
}

p {
	padding-bottom: 8px;
	color: #444444;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: lighter;
	margin-bottom: 4px;
}

p.ptext {
	line-height: 1.5em;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding: 0px;
	margin: 8px 0px 3px 0px;
}
h2.comingsoon {
	font-size: 36px;
	margin: 188px 42px 42px 188px;
	color: #bee7ed;
}
h1.header1 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0px;
}
h2.header2 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding: 0px;
	line-height: 1.42;
	margin: 8px 0px;
}
h3.header3 {
	font-size: 14px;
	color: #000000;
}
h4, h4.header4 {
	font-size: 15px;
	font-weight: bold;
	color: #9e1c13;
	margin: 1px 0px 15px 0px;
	line-height: 1.3em;
}
h4.larger {
	font-weight: bold;
	color: #9e1c13;
	margin: 1px 0px 15px 0px;
	line-height: 1.3em;
	font-size: 18px;
}
.larger {
	font-weight: bold;
	color: #9e1c13;
	line-height: 1.3em;
	font-size: 18px;
}

h5, h5.header5 {
	font-size: 10px;
}
h6, h6.header6 {
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
a.pdfLink {
	padding-left: 1px;
	padding-right: 20px;
	background: transparent url(http://www.timwjackson.com/imgs/icon-pdf.png) no-repeat center right;
}

a.mailLink {
	padding-left: 1px;
	padding-right: 20px;
	background: transparent url(http://www.timwjackson.com/imgs/icon-mailto.png) no-repeat center right;
}

a.popLink {
  	padding-left: 1px;
  	padding-right: 20px;
  	background: transparent url(http://www.timwjackson.com/imgs/icon-popup.png) no-repeat center right;
}

a.boxLink {
  	padding-left: 1px;
  	padding-right: 20px;
  	background: transparent url(http://www.timwjackson.com/imgs/icon-popup.png) no-repeat center right;
}

a.externalLink {
	padding-left: 1px;
	padding-right: 20px;
	background: transparent url(http://www.timwjackson.com/imgs/icon-external.png) no-repeat 100% 100%;
}

a.externalLink:hover {
	text-decoration: underline;
}

a.externalImageLink {
  	padding: 20px 4px;
  	background: transparent url(http://www.timwjackson.com/imgs/icon-external.png) no-repeat 100% 100%;
}

a {
	cursor: pointer;
	outline: none;
}

img.pdficon {
	margin: 2px;
}

.txtSmall {
	font-size: .9em;
}
.txtBig {
	font-size: 1.8em;
}

/* ITEM STYLES */

#logo {
	position: absolute;
	height: 209px;
	width: 350px;
	top: 20px;
	z-index: 2;
}
#pencil {
	position: absolute;
	height: 90px;
	width: 285px;
	top: 660px;
	z-index: 6;
	left: 40px;
}
#dl {
	position: absolute;
	height: 483px;
	width: 618px;
	top: 650px;
	float: left;
	z-index: 8;
	left: -275px;
}
#itemBox-news {
	position: absolute;
	height: 269px;
	width: 420px;
	top: 703px;
	float: right;
	z-index: 8;
	left: 638px;
	text-align: center;
	font-size: 11px;
}
#itemBox-photos {
	position: absolute;
	height: 311px;
	width: 420px;
	top: 754px;
	float: right;
	z-index: 8;
	left: 620px;
	text-align: center;
	font-size: 11px;
}
#itemBox-burn {
	position: absolute;
	height: 311px;
	width: 420px;
	top: 754px;
	float: right;
	z-index: 8;
	left: 618px;
	text-align: center;
	font-size: 11px;
}
#itemBox-boat {
	position: absolute;
	height: 156px;
	width: 335px;
	top: 754px;
	float: right;
	z-index: 9;
	left: 697px;
	text-align: center;
	font-size: 11px;
}
#itemBox-courtesy {
	position: absolute;
	height: 50px;
	width: 131px;
	top: 946px;
	float: right;
	z-index: 8;
	left: 828px;
	text-align: center;
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	color: #6d5729;
}
#itemBox-comments {
	position: absolute;
	height: 311px;
	width: 420px;
	top: 690px;
	float: right;
	z-index: 8;
	left: 610px;
	text-align: center;
	font-size: 11px;
}
#itemBox, #itemBox-sketch, #itemBox-glasses {
	position: absolute;
	height: 311px;
	width: 351px;
	top: 754px;
	float: right;
	z-index: 8;
	left: 616px;
	text-align: center;
	font-size: 11px;
}
#itemBox2, #itemBoxCompass {
	position: absolute;
	height: 311px;
	width: 420px;
	top: 445px;
	float: left;
	z-index: 8;
	left: -27px;
	text-align: center;
	font-size: 11px;
}

#itemBox-sketch {
	top: 632px;
	width: 272px;
	height: 311px;
	left: 672px;
}

#itemBoxCompass {
	top: 670px;
}


/* SITE STYLES */

html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	min-height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background: #000000 url(http://www.timwjackson.com/imgs/bg-wood-2.jpg) repeat-x center top fixed;
	height: 100%;
	min-height: 100%;
}

#siteHolder {
	min-height: 100%;
	width: 1053px;
	position: relative;
	margin: 0px auto;
	background: url() no-repeat center top scroll;
	height: 100%;
	padding: 0px;
}
#site-fill {
	margin: 0px;
	padding: 0px;
	/*background: url(http://www.timwjackson.com/imgs/bg-site-2-fill.jpg) repeat-y center top scroll;*/
	min-height: 100%;
}
#site {
	min-height: 100%;
	width: 1053px;
	position: relative;
	margin: 0px auto;
	background: url(http://www.timwjackson.com/imgs/bg-site-2.jpg) no-repeat center top scroll, url(http://www.timwjackson.com/imgs/bg-site-repeat.jpg) repeat-y center top scroll;
	overflow: hidden;
}

/* HEADER STYLES */

#header {
	margin: 0px 0px 0px 220px;
	height: 130px;
	width: 512px;
	position: relative;
	top: 30px;
	float: left;
}

/* CONTENT STYLES */

#content {
	width: 1001px;
	position: relative;
	float: left;
	margin: 65px 0px 0px 20px;
	clear: both;
	top: 30px;
	height: auto;
	min-height: 999px;
}

#navBox {
	margin: 0px 0px 20px 0px;
	width: 200px;
	height: 375px;
	float: left;
	padding: 0px;
}
#mainBox {
	margin: 0px 0px 0px 0px;
	width: 455px;
	float: left;
	padding: 0px 15px 10px 37px;
	font-size: 14px;
}
#mainBox2 {
	margin: 0px 0px 0px 0px;
	width: 685px;
	float: left;
	padding: 0px 15px 10px 37px;
	font-size: 16px;
}
#mainBox3 {
	margin: 0px 0px 0px 0px;
	width: 650px;
	float: left;
	padding: 0px 15px 10px 37px;

}
#mainBox.books {
}
#mainBox.downloads {
}
#mainBox.news {
}
#mainBox.comments {
}
#mainBox.contact {
	width: 333px;
}
#sideBox {
	margin: 45px 14px 0px 0px;
	width: 245px;
	height: 362px;
	float: right;
}

ul.mainNav {
	height: 375px;
	width: 188px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.mainNav li {
	display: block;
	padding: 0px;
	margin: 0px;
	width: 188px;
	height: 75px;
	text-align: center;
}
ul.mainNav a {
	display: block;
	width: 188px;
	height: 75px;
	text-decoration: none;
}
ul.mainNav a span {
	display: none;
}
ul.mainNav a:hover, ul.mainNav a.selected {
	text-decoration: none;
}
ul.mainNav a.nav1 {
	background: url(http://www.timwjackson.com/imgs/nav-1.png) no-repeat center 0px;
}
ul.mainNav a.nav1:hover, ul.mainNav a.nav1selected {
	background: url(http://www.timwjackson.com/imgs/nav-1.png) no-repeat center -75px;
}
ul.mainNav li.nav2 {
	background: url(http://www.timwjackson.com/imgs/nav-2.png) no-repeat center 0px;
	height: 283px;
}
ul.mainNav li.nav2:hover, ul.mainNav li.nav2:active {
	-ms-transform: rotate(-.6deg);
	transform: rotate(-.6deg);
}
.nav2 span {
	visibility: hidden;
}
ul.mainNav a.nav2sub {
	height: auto;
	padding-bottom: 10px;
	color: #1e5568;
	font-size: .85em;
}
ul.mainNav a.nav2sub:hover, ul.mainNav a.nav2sub:active, ul.mainNav a.nav2selected {
	color: #9e1c13;
}
ul.mainNav a.nav3 {
	background: url(http://www.timwjackson.com/imgs/nav-3.png) no-repeat center 0px;
}
ul.mainNav a.nav3:hover, ul.mainNav a.nav3selected {
	background: url(http://www.timwjackson.com/imgs/nav-3.png) no-repeat center -75px;
}
ul.mainNav a.nav4 {
	background: url(http://www.timwjackson.com/imgs/nav-4.png) no-repeat center 0px;
}
ul.mainNav a.nav4:hover, ul.mainNav a.nav4selected {
	background: url(http://www.timwjackson.com/imgs/nav-4.png) no-repeat center -75px;
}
ul.mainNav a.nav5 {
	background: url(http://www.timwjackson.com/imgs/nav-5.png) no-repeat center 0px;
}
ul.mainNav a.nav5:hover, ul.mainNav a.nav5selected {
	background: url(http://www.timwjackson.com/imgs/nav-5.png) no-repeat center -75px;
}
ul.mainNav a.nav6 {
	background: url(http://www.timwjackson.com/imgs/nav-6.png) no-repeat center 0px;
}
ul.mainNav a.nav6:hover, ul.mainNav a.nav6selected {
	background: url(http://www.timwjackson.com/imgs/nav-6.png) no-repeat center -75px;
}

#sideBox h2 {
	font-weight: normal;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #584D36;
	font-size: 13px;
	line-height: 2em;
	border: none;
	padding: 15px 30px 0px 35px;
	margin-right: 15px;
}
#sideBox h2.sideBody {
	padding: 25px 50px 0px 38px;
	margin-top: 25px;
	margin-right: 15px;
	line-height: 1.8em;
	letter-spacing: .02em;
}
#sideBox h2.sideBody span.sideHeader {
	font-size: 15px;
	font-weight: bold;
}

a.logoLink {
	text-decoration: none;
	border: none;
}
a.logoLink:hover {
	
}

a.bookLink {
	padding-left: 1px;
	padding-right: 1px;
	background: transparent url() no-repeat center right;
	color: #653d14;
	font-weight: bold;
}
a.bookLink:hover {
	
}
a.excerptLink {
  	padding-left: 1px;
  	padding-right: 20px;
  	background: transparent url(http://www.timwjackson.com/imgs/icon-popup.png) no-repeat center right;
	font-weight: bold;
}
a.excerptLink:hover {
	
}

.contact-table {
	width: 675px;
	border: 0px;
	cellspacing: 5px;
}

/* ACCORDION STYLES */

input[type="radio"] {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

.accordion {
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.accord-item {
	width: 100%;
	color: none;
	overflow: hidden;
}

.accord-label {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	padding: 1em;
	background: #f1e8d1;
	cursor: pointer;
}

.accord-label:hover {
	background: #9e1c13;
}

.accord-label::after {
	content: "\276F";
	color: #9e1c13;
	width: 1em;
	height: 1em;
	text-align: center;
	-webkit-transition: all .50s;
	transition: all .50s;
}

.accord-label:hover::after {
	color: #f1e8d1;
}

label .larger {
	margin-bottom: 0;
}

label .larger:hover {	
	color: #f1e8d1;
}

.accord-content {
	max-height: 0;
	padding: 0 1em;
	-webkit-transition: all .50s;
	transition: all .50s;
}

input:checked + .accord-label {
	background: #9e1c13;
}

input:checked + label .larger {
	color: #f1e8d1;
}

input:checked + .accord-label::after {
	color: #f1e8d1;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

input:checked ~ .accord-content {
	max-height: 100vh;
	padding: 1em;
}

/* FOOTER STYLES */

#footer {
	height: ;
	width: ;
	position: relative;
	float: left;
	clear: both;
	left: 250px;
	width: 680px;
	margin: 20px 0px 20px 0px;
	border-top: 1px solid #6d5729;
	padding: 10px 0px 0px 0px;
}
#footer ul {
	list-style-type: none;
	float: left;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
#footer ul li {
	display: inline;
	font-size: 11px;
	color: #6D5729;
	padding: 0px 10px;
}
#footer ul li a {
	color: #3C779E;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
#footer ul li a:hover {
	text-decoration: underline;
	color: #000000;
}
#footer ul li .current {
	color: #FFFFFF;
}

/* SPAN WIDTHS */

.span-20 { 20px; }
.span-80 { width: 80px; }
.span-120 { width: 120px; }
.span-200 { width: 200px; }
.span-220 { width: 220px; }
.span-240 { width: 240px; }
.span-360 { width: 360px; }
.span-380 { width: 380px; }
.span-420 { width: 420px; }
.span-480 { width: 480px; }
.span-520 { width: 520px; }
.span-575 { width: 575px; }
.span-600 { width: 600px; }
.span-780 { width: 780px; }

/* OTHER STYLES */

#sideBox.sideBox-main {
	background:url(http://www.timwjackson.com/imgs/scrap-home.png) no-repeat 0px 0px;
	height: 554px;
	margin: 45px 0px 0px 0px;
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 20px;
	width: 210px;
	padding-right: 45px;
}
#sideBox.sideBox-books {
	height: 420px;
	margin: 45px 0px 0px 0px;
	width: 255px;
	padding-right: 14px;
	padding-top: 50px;
	padding-left: 20px;
}
#sideBox.sideBox-books2 {
	background:url(http://www.timwjackson.com/imgs/book-scrap.png) no-repeat 0px 0px;
	height: 420px;
	margin: 45px 0px 0px 0px;
	width: 255px;
	padding-right: 14px;
	padding-top: 50px;
	padding-left: 20px;
}

ul#mainActions {
	color: #444444;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: lighter;
	padding: 0px;
	margin: 0px;
}
ul#mainActions li {
	list-style-image: none;
	list-style-type: none;
	padding: 4px 0px 8px 0px;
	margin: 0px 20px 8px 0px;
	list-style-position: outside;
	height: 42px;
	clear: both;
}
ul#mainActions li span.actionItem {
	margin-top: -10px;
}
ul#mainActions a {
	font-weight: bold;
}
h2.headerBook {
	line-height:42px;
}
ul#sideNav-books {
	list-style:none;
}
#sideNav-books a:link {
	color: #1e5568;
	text-decoration: none;
}
#sideNav-books a:active {
	color: #1e5568;
	text-decoration: none;
}
#sideNav-books a:visited {
	color: #1e5568;
	text-decoration: none;
}
#sideNav-books a:hover {
	color: #1e5568;
	text-decoration: underline;
}
#imgLeft {
	float:left;
	padding: 15px;
}
a.socialLink {
	height:42px;
	width:42px;
	display: block;
	float: left;
	padding: 10px;
}
.credit {
	color: #6D5729;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
}
.credit a:link{
	color: #494c54;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.credit a:active{
	color: #bee7ed;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.credit a:visited{
	color: #494c54;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.credit a:hover{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
.inputwidth {
	width: 100%;
}
.signup {
	font-size: 20px;
}
p.largenews {
	font-size: 16px;
}
.largenews {
	font-size: 16px;
}
p.smallnews {
	font-size: 13px;
}
.smallnews {
	font-size: 13px;
}

.cover {
	float: right;
	margin-top: 0px;
	margin-left: 15px;
	margin-bottom: 15px;
}

.press {
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}

.news-table {
	width: 690px;
	border: 0px;
	cellpadding: 0px;
	cellspacing: 2px;
}
	
.twitter {
	width: 520px;
	margin-left: 70px;
}

.cell1 {
	width: 57.9px;
}

.cell2 {
	width: 602.1px;
}
	
/* MOBILE STYLES */

/* Change the layout for screens smaller than 765 pixels */

@media only screen and (max-width: 47.8125em) {
	#site {
		min-height: 100%;
		width: 100%;
		position: relative;
		margin: 0px auto;
		background: url(http://www.timwjackson.com/imgs/bg-site-mobile.jpg) no-repeat center top scroll, url(http://www.timwjackson.com/imgs/bg-site-mobile-repeat.jpg) repeat-y center top scroll;
		background-size: 100% auto;
		overflow: hidden;		
	}
	
	#content {
		width: 100%;
		margin: 65px 0px 35px 0px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: auto;
	}
	
	#header {
		box-sizing: border-box;
		margin-left: 15px;
		padding-right: 15px;
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
		
	.shrink-logo {
		max-width: 85%;
		height: auto;
	}
	
	.shrink-img {
		max-width: 75%;
		height: auto;
	}
	
	#mainBox,
	#mainBox2,
	#mainBox.contact {
		box-sizing: border-box;
		width: 100%;
		padding: 0px 35px 10px 10px;
	}
		
	#sideBox,
	#itemBox,
	#itemBox-sketch,
	#itemBox-courtesy,
	#itemBox-comments,
	#itemBox-burn,
	#itemBox-photos {
		display: none;
	}
	
	.flex {
		display: flex;
		flex-flow: column nowrap;
	}
	
	#itemBox-boat {
		position: static;
		float: none;
		order: 10;
		align-self: center;
		z-index: 0;
	}
	
	.firstPara {
		margin-top: 40px;
	}
		
	.cover,
	.press {
		float: none;
		display: block;
		margin: 0 auto 15px;
	}
	
	input:checked ~ .accord-content {
		max-height: 100%;
	}
	
	.news-table {
		width: 100%;
	}
		
	input[type="text"] {
		width: 100%;
	}
	
	.button {
		margin-bottom: 100px;
	}
	
	#itemBox-glasses,
	#itemBoxCompass {
		position: static;
		float: none;
		display: block;
		margin: auto;
		margin-bottom: 0px;
	}
	
	#itemBox-glasses {
		margin-top: 250px;
	}
			
	#itemBoxCompass {
		height: auto;
	}
	
	.twitter {
		width: auto;
		margin-left: 0px;
	}

	p,
	p.largenews,
	p.smallnews,
	.smallnews {
		font-size: 16px;
	}
	
	#footer {
		box-sizing: border-box;
		float: none;
		width: 100%;
		left: 0px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
	}
	
	.credit {
		margin-top: 15px;
	}
	
	/* SLIDING MENU */

	
	#navBox {
		width: 0;
		height: 100%;
		transition: 0.4s;
	}
		
	ul.mainNav {
		margin: auto;
		margin-top: 20px;
	}
	
	.menu-icon,
	.menu-icon::before,
	.menu-icon::after {
		width: 35px;
		height: 5px;
		background-color: #9e1c13;
		margin: 20px;
		transition: 0.4s;
		z-index: 2;
		flex: 0 0 auto;
	}
	
	.menu-icon::before,
	.menu-icon::after {
		content: "";
		margin: 12px 0;
		position: absolute;
	}
	
	.menu-icon::after {
		margin: 24px 0;
	}
	
	.menu-icon:hover,
	.menu-icon:hover::before,
	.menu-icon:hover::after {
		background-color: #1e5568;
	}
	
	.open {
		-webkit-transform: rotate(-45deg) translate(-9px, 6px);
		transform: rotate(-45deg) translate(-9px, 6px);
	}
	
	.open::before {
		opacity: 0;
	}
	
	.open::after {
		-webkit-transform: rotate(90deg) translate(-24px, 0px);
		transform: rotate(90deg) translate(-24px, 0px);
	}
	
	.open:hover,
	.open:hover::before,
	.open:hover::after {
		background-color: #000000;
	}
	
	.menu {
		background-color: #60909c;
		width: 0;
		height: 100%;
		position: fixed;
		z-index: 1;
		top: 0;
		left: 0;
		overflow-x: hidden;
		padding-top: 20px;
		transition: 0.4s;
	}

	.slide {
		width: 100% !important;
		
	}
}
	
/* Change the layout for screens smaller than 610 pixels */

@media only screen and (max-width: 38.125em) {
	.contact-table {
		width: 435px;
	}
		
	.cell1 {
		width: auto;
	}

	.cell2 {
		width: auto;
	}
}
	
/* Change the layout for screens smaller than 480 pixels */

@media only screen and (max-width: 30em) {
	#header {
		width: 95%;
		height: auto;
	}
	
	.menu-icon {
		margin: 0px;
	}
	
	#content {
		margin-top: 30px;
	}
}